-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.0
Source: ruamel.yaml.clib
Architecture: source
Version: 0.2.8+ds-2
Checksums-Md5:
 465949a084c3d16020516bebc838b977 2236 ruamel.yaml.clib_0.2.8+ds-2.dsc
Checksums-Sha1:
 b690e5b53b0956f502c298d040c1448f1ba859df 2236 ruamel.yaml.clib_0.2.8+ds-2.dsc
Checksums-Sha256:
 4c31c82c01bbbfae1623dfd13fbccfdb5eeaeaa84dee7da03979ea3a1567f818 2236 ruamel.yaml.clib_0.2.8+ds-2.dsc
Build-Origin: Debian
Build-Architecture: amd64
Build-Date: Wed, 31 Jul 2024 19:01:11 +0200
Build-Tainted-By:
 merged-usr-via-aliased-dirs
 usr-local-has-programs
Installed-Build-Depends:
 autoconf (= 2.71-3),
 automake (= 1:1.16.5-1.3),
 autopoint (= 0.21-12),
 autotools-dev (= 20220109.1),
 base-files (= 12.4+deb12u6),
 base-passwd (= 3.6.1),
 bash (= 5.2.15-2+b7),
 binutils (= 2.42-2),
 binutils-common (= 2.42-2),
 binutils-x86-64-linux-gnu (= 2.42-2),
 bsdextrautils (= 2.38.1-5+deb12u1),
 bsdmainutils (= 12.1.8),
 bsdutils (= 1:2.38.1-5+deb12u1),
 build-essential (= 12.9),
 bzip2 (= 1.0.8-5+b1),
 coreutils (= 9.1-1),
 cpp (= 4:12.2.0-3),
 cpp-12 (= 12.2.0-14),
 cython3 (= 0.29.32-2+b1),
 dash (= 0.5.12-2),
 debconf (= 1.5.82),
 debhelper (= 13.16),
 debianutils (= 5.7-0.5~deb12u1),
 dh-autoreconf (= 20),
 dh-python (= 6.20240603),
 dh-strip-nondeterminism (= 1.13.1-1),
 diffutils (= 1:3.8-4),
 dpkg (= 1.21.22),
 dpkg-dev (= 1.22.8),
 dwz (= 0.15-1),
 file (= 1:5.44-3),
 findutils (= 4.9.0-4),
 g++ (= 4:12.2.0-3),
 g++-12 (= 12.2.0-14),
 gawk (= 1:5.2.1-2),
 gcc (= 4:12.2.0-3),
 gcc-12 (= 12.2.0-14),
 gcc-12-base (= 12.2.0-14),
 gcc-13-base (= 13.2.0-6),
 gcc-14-base (= 14-20240201-3),
 gettext (= 0.21-12),
 gettext-base (= 0.21-12),
 grep (= 3.8-5),
 groff-base (= 1.22.4-10),
 gzip (= 1.12-1),
 hostname (= 3.23+nmu1),
 init-system-helpers (= 1.65.2),
 install-info (= 6.8-6+b1),
 intltool-debian (= 0.35.0+20060710.6),
 libacl1 (= 2.3.1-3),
 libarchive-zip-perl (= 1.68-1),
 libasan8 (= 13.2.0-6),
 libatomic1 (= 13.2.0-6),
 libattr1 (= 1:2.5.1-4),
 libaudit-common (= 1:3.0.9-1),
 libaudit1 (= 1:3.0.9-1),
 libbinutils (= 2.42-2),
 libblkid1 (= 2.38.1-5+deb12u1),
 libbz2-1.0 (= 1.0.8-5+b1),
 libc-bin (= 2.36-9+deb12u7),
 libc-dev-bin (= 2.36-9+deb12u7),
 libc6 (= 2.36-9+deb12u7),
 libc6-dev (= 2.36-9+deb12u7),
 libcap-ng0 (= 0.8.3-1+b3),
 libcap2 (= 1:2.66-4),
 libcc1-0 (= 14-20240201-3),
 libcom-err2 (= 1.47.0-2),
 libcrypt-dev (= 1:4.4.33-2),
 libcrypt1 (= 1:4.4.33-2),
 libctf-nobfd0 (= 2.42-2),
 libctf0 (= 2.42-2),
 libdb5.3 (= 5.3.28+dfsg2-1),
 libdebconfclient0 (= 0.270),
 libdebhelper-perl (= 13.16),
 libdpkg-perl (= 1.22.8),
 libelf1 (= 0.188-2.1),
 libexpat1 (= 2.5.0-1),
 libffi8 (= 3.4.4-1),
 libfile-find-rule-perl (= 0.34-3),
 libfile-stripnondeterminism-perl (= 1.13.1-1),
 libgcc-12-dev (= 12.2.0-14),
 libgcc-s1 (= 13.2.0-6),
 libgcrypt20 (= 1.10.1-3),
 libgdbm-compat4 (= 1.23-3),
 libgdbm6 (= 1.23-3),
 libgmp10 (= 2:6.3.0+dfsg-2),
 libgomp1 (= 13.2.0-6),
 libgpg-error0 (= 1.46-1),
 libgprofng0 (= 2.42-2),
 libgssapi-krb5-2 (= 1.20.1-2+deb12u1),
 libicu72 (= 72.1-3),
 libisl23 (= 0.25-1.1),
 libitm1 (= 13.2.0-6),
 libjansson4 (= 2.14-2),
 libk5crypto3 (= 1.20.1-2+deb12u1),
 libkeyutils1 (= 1.6.3-2),
 libkrb5-3 (= 1.20.1-2+deb12u1),
 libkrb5support0 (= 1.20.1-2+deb12u1),
 liblsan0 (= 13.2.0-6),
 liblz4-1 (= 1.9.4-1),
 liblzma5 (= 5.4.1-0.2),
 libmagic-mgc (= 1:5.44-3),
 libmagic1 (= 1:5.44-3),
 libmd0 (= 1.0.4-2),
 libmount1 (= 2.38.1-5+deb12u1),
 libmpc3 (= 1.3.1-1),
 libmpfr6 (= 4.2.0-1),
 libncursesw6 (= 6.4-4),
 libnsl-dev (= 1.3.0-2),
 libnsl2 (= 1.3.0-2),
 libnumber-compare-perl (= 0.03-3),
 libpam-modules (= 1.5.2-6+deb12u1),
 libpam-modules-bin (= 1.5.2-6+deb12u1),
 libpam-runtime (= 1.5.2-6+deb12u1),
 libpam0g (= 1.5.2-6+deb12u1),
 libpcre2-8-0 (= 10.42-1),
 libperl5.36 (= 5.36.0-7+deb12u1),
 libpipeline1 (= 1.5.7-1),
 libpython3-stdlib (= 3.11.2-1+b1),
 libpython3.11-minimal (= 3.11.8-1),
 libpython3.11-stdlib (= 3.11.8-1),
 libquadmath0 (= 13.2.0-6),
 libreadline8 (= 8.2-1.3),
 libseccomp2 (= 2.5.4-1+deb12u1),
 libselinux1 (= 3.4-1+b6),
 libsframe1 (= 2.42-2),
 libsigsegv2 (= 2.14-1),
 libsmartcols1 (= 2.38.1-5+deb12u1),
 libsqlite3-0 (= 3.40.1-2),
 libssl3 (= 3.0.13-1~deb12u1),
 libstdc++-12-dev (= 12.2.0-14),
 libstdc++6 (= 13.2.0-6),
 libsub-override-perl (= 0.09-4),
 libsystemd0 (= 252.26-1~deb12u2),
 libtext-glob-perl (= 0.11-3),
 libtinfo6 (= 6.4-4),
 libtirpc-common (= 1.3.3+ds-1),
 libtirpc-dev (= 1.3.3+ds-1),
 libtirpc3 (= 1.3.3+ds-1),
 libtool (= 2.4.7-7~deb12u1),
 libtsan2 (= 13.2.0-6),
 libubsan1 (= 13.2.0-6),
 libuchardet0 (= 0.0.7-1),
 libudev1 (= 252.26-1~deb12u2),
 libunistring2 (= 1.0-2),
 libuuid1 (= 2.38.1-5+deb12u1),
 libxml2 (= 2.9.14+dfsg-1.3~deb12u1),
 libzstd1 (= 1.5.5+dfsg2-2),
 linux-libc-dev (= 6.1.94-1),
 login (= 1:4.13+dfsg1-1+b1),
 m4 (= 1.4.19-3),
 mailcap (= 3.70+nmu1),
 make (= 4.3-4.1),
 man-db (= 2.11.2-2),
 mawk (= 1.3.4.20200120-3.1),
 media-types (= 10.0.0),
 mime-support (= 3.66),
 ncal (= 12.1.8),
 ncurses-base (= 6.4-4),
 ncurses-bin (= 6.4-4),
 netbase (= 6.4),
 patch (= 2.7.6-7),
 perl (= 5.36.0-7+deb12u1),
 perl-base (= 5.36.0-7+deb12u1),
 perl-modules-5.36 (= 5.36.0-7+deb12u1),
 po-debconf (= 1.0.21+nmu1),
 pybuild-plugin-pyproject (= 6.20240603),
 python3 (= 3.11.2-1+b1),
 python3-build (= 0.9.0-1),
 python3-distutils (= 3.11.2-3),
 python3-importlib-metadata (= 4.12.0-1),
 python3-installer (= 0.6.0+dfsg1-1),
 python3-lib2to3 (= 3.11.2-3),
 python3-minimal (= 3.11.2-1+b1),
 python3-more-itertools (= 8.10.0-2),
 python3-packaging (= 23.0-1),
 python3-pep517 (= 0.13.0-2),
 python3-pkg-resources (= 66.1.1-1),
 python3-setuptools (= 66.1.1-1),
 python3-toml (= 0.10.2-1),
 python3-tomli (= 2.0.1-2),
 python3-typing-extensions (= 4.4.0-1),
 python3-wheel (= 0.38.4-2),
 python3-zipp (= 1.0.0-6),
 python3.11 (= 3.11.8-1),
 python3.11-minimal (= 3.11.8-1),
 readline-common (= 8.2-1.3),
 rpcsvc-proto (= 1.4.3-1),
 sed (= 4.9-1),
 sensible-utils (= 0.0.17+nmu1),
 sysvinit-utils (= 3.06-4),
 tar (= 1.34+dfsg-1.2+deb12u1),
 tzdata (= 2024a-0+deb12u1),
 usrmerge (= 37~deb12u1),
 util-linux (= 2.38.1-5+deb12u1),
 util-linux-extra (= 2.38.1-5+deb12u1),
 xz-utils (= 5.4.1-0.2),
 zlib1g (= 1:1.2.13.dfsg-1)
Environment:
 DEB_BUILD_OPTIONS="parallel="
 DEB_VENDOR="Debian"
 LANG="en_US.UTF-8"
 LC_ADDRESS="en_IE.UTF-8"
 LC_IDENTIFICATION="en_IE.UTF-8"
 LC_MEASUREMENT="en_DK.UTF-8"
 LC_MONETARY="en_DK.UTF-8"
 LC_NAME="en_IE.UTF-8"
 LC_NUMERIC="en_DK.UTF-8"
 LC_PAPER="en_DK.UTF-8"
 LC_TELEPHONE="en_IE.UTF-8"
 LC_TIME="en_DK.UTF-8"
 SOURCE_DATE_EPOCH="1722445229"

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEck1gkzcRPHEFUNdHPCZ2P2xn5uIFAmaqbdsACgkQPCZ2P2xn
5uLEIw/6AwubVF2mX7epW3m7y9G1GzZARwJyiCUqozgQo8HoxHgNugVQz2n2UpSJ
vh85OUv9JzAYc4khmsd/bR6ge1m106zC/NIE43vmVfaWF8CuSnfItvvB82IlKMHq
5P/VVSeIUoW4TgMqej1IwyMf9QzmNj3cjeXDOR9cFDIM0FDSXPtm5imGlNkR16Pm
+G3gWag9SHXD1PySLaECVa5PrfIYRJTq1G3z1ptB28VS8Wl8cXc6+LV4LYj2sqQH
D3T5clHsLuw+P3ZQ6hj+9evTEVsTcy9pYrHv1n/iAtGvjTFHeJil4VHCYHl/Xsy6
216qsL1s88sqfwC76S4zpxpkn7fFuaXU8YmD0uHvZmqbsJ5cT3aJWqoLF+SjbSdh
Ta5xbkITG2RjTbmXQIHL/ONN0WSG7jRLlKNRt5ZVfUi9jdgnoKuFdXDgL4VdBO9q
mMaRPZLkYIrA+TXVEbwFedFjLTHWof8L9VLhSNYYPFy2QT5Gw3TIoGddub7vXlmv
MG8rh062RTtBcW7WAY0hvpcODprz5SLHpdm/3KBxOf1FdjAgRakGxRoj6ZXVPZkA
REl5EJ4fN1qu173yxfGWzzNHvTH6+AfM7btjh+MoTAt1ypBkbejP1zAW9h1Kybzd
9wNMmK5Hs2S6DOYp+KLvc/fhxQCnPpjVRn01AuHCUANClW49aX0=
=txPP
-----END PGP SIGNATURE-----
